@font-face {
    font-family: 'neoretrodrawregular';
    src: url('../font/NEORD___-webfont.eot');
    src: url('../font/NEORD___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/NEORD___-webfont.woff') format('woff'),
         url('../font/NEORD___-webfont.ttf') format('truetype'),
         url('../font/NEORD___-webfont.svg#neoretrodrawregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('../font/avgardm-webfont.eot');
    src: url('../font/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/avgardm-webfont.woff') format('woff'),
         url('../font/avgardm-webfont.ttf') format('truetype'),
         url('../font/avgardm-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body {
	margin: 0;
	font-weight:300;
	height: 100%;
}

.container {
	padding-bottom:50px;
}
.container2 {
	background:#9B1C1F;
	padding:50px 0;
}
.container2 .content {
	padding-bottom:20px;
	border-bottom:#ffffff dotted 1px;
}
.suppliers {
	background:#f6f6f6;
	height:auto;
	width:auto;
	padding:30px 0 50px;
}
.row {
width: 100%;
max-width: 950px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;

}
.onecol, .twocol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
margin-bottom:40px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}
.empty {
	width:100%;
	height:100px;
}
.header{
	width: 100%;
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	position:fixed;
	background:url(../img/lines.png) repeat-x bottom #ffffff;
	z-index:100;
}

.header .logo {
	width: 100%;
	height: 71px;
	background-position: right;
}

#logo {
display: block;
text-indent: -9999px;
}

.header .head{
	width:600px;
	margin-top:28px;
	float:left;
}
.wrapper {
	min-height: 100%;
  	margin-bottom: -100px; 
}
.content{
	width: 100%;
}
.content_border{
	width: 100%;
	margin-top:30px;
	border-bottom:#cccccc dashed 1px;
}
.content_center{
	width: 100%;
	text-align:center;
}
.center_picture {
	border:#ffffff 4px solid;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.content3{
	width: 100%;
	margin:50px 0;
}
.container2 h1, .container2 p{
	color:#FFFFFF;
}
.content .body{
	width: 65%;
}

.content .sidebar{
	width: 30%;
	margin-right: 0;
	padding:0 10px 0 10px;
	text-align:center;
}

.footer2  {
	background: #333;
	color: #ffffff;
	height:50px;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 10px;
}
.footer 2 p{
	font-size:12px;
	
}
.lowerfoot{
	
}
.lowerfoot p{
	font-size:12px;
	color:#ffffff;
	text-align:center;
}
.foot{
	text-align: center;
}

p, form {
font-family: "HelveticaNeueLTCom-Roman", 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 15px;
color: #333;
line-height: 25px;
}
.sidebar p{
	padding-left:20px;
	padding-right:20px;
}
a {
font-family: 'Museo700-Regular', Helvetica, sans-serif;
color: #333;
}

ul {
list-style-type: none;
padding:0;
margin:0;
}

li {
float: left;
}

ul a {
display: block;
padding-right: 32px;
text-decoration:none;
font-family: "Century Gothic";
font-weight:600;
text-transform:uppercase;
font-size: 15px;
color: #666666;
}



h1 a {
color: #333;
}

.rslides {
  margin: 0 auto 40px;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

.slideshow {
	width:100%;
}

h1.title {
	font-family: avantgarde_md_btmedium;
	text-align:center;
	font-weight:300;
	color:#9B1C1F;
}
h1.caption {
	margin-left:80px;
	font-family: avantgarde_md_btmedium;
	color:#ffffff;
}
p.ctext {
	margin-left:80px;
}
h1.caption3 {
	margin-left:100px;
	font-family: avantgarde_md_btmedium;
	color:#ffffff;
}
.container h1.caption4 {
	font-family: avantgarde_md_btmedium;
	color:#ffffff;
	background:#333333;
	padding:20px 10px;
	margin-top:0;
	
}
p.ctext2 {
	margin-left:100px;
}
h1.caption2 {
	font-family: avantgarde_md_btmedium;
	color:#9B1C1F;
}
.content2 {
	padding: 50px 0;
	margin-bottom: 50px;
	background:#9b1c1f;
	color:#ffffff;
}
.content2 p {
	color:#ffffff;
}
.content4 {
	padding: 20px 0;
	margin-bottom: 50px;
	background:#333333;
	color:#ffffff;
}
.content4 p {
	color:#ffffff;
}
.content4 .caption3 {
	margin-left:0;
}
nav {
	height: 40px;
	float:left;
	padding-top:15px;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
}
nav ul {
	padding: 0;
	margin: 0 0 0px 10px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
	padding-bottom:10px;
}
nav a {
	color: #333333;
	display: inline-block;
	margin-right:32px;
	text-decoration: none;
	line-height: 40px;
}

nav li a {
	font-family: 'PT Sans', Arial, sans-serif;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	text-decoration:underline;
}
nav a#pull {
	display: none;
}
nav span {
	color:#9b1c1f;
}
.lg{
	position: relative;
	z-index: 300;
	float:right;
	padding-right:5px;
	}
.round {
	-moz-border-radius: 100x;
	-webkit-border-radius: 100px;
	border-radius: 100px; /* future proofing */
	-khtml-border-radius: 100px; /* for old Konqueror browsers */
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;

}
h3 {
	color:#9b1c1f;
	font-weight:300;
	margin-bottom:0;
}

.fulllengthimage {
	width:100%;
	height:auto;
}
section {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 1em;
}

.halfbar {
	width:40%;
	padding:0 10px 0 10px;
	float:left;
}
.text {
	height:auto;
}
.rightbar {
	width:50%;
	padding:0 10px 0 10px;
	float:left;
}
.rightbar h3{
	font-family: 'avantgarde_md_btmedium';
	color:#ffffff;
	background:#CCCCCC;
}
	
img.main {
	margin-bottom:5px;	
}
.left {
	float:left;
	height:auto;
	margin-top:50px;
	margin-left:20px;
}
.lines {
	background:url(../img/lines.png) repeat-x;
	height:10px;
}
a img
{
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
a img:hover
{
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}
.background {
	background:#000000;
	width:100%;
}
.viewcart {
	text-align:right;
}
h2.bought {
	padding-top:30px;
	font-weight:300;
	text-transform:uppercase;
}
.soldpicture {
	background:url(../img/sold_out.png) no-repeat;
	width:50px;
	height:100px;
	position:absolute;
	margin-top:50px;
}
.soldout {
	background:#FCF8E6;
	border:#CCC solid 1px;
	margin-left:10px;
	margin-bottom:60px;
	padding:30px 20px 30px 50px;
}
.thankyou {
	background:#FCF8E6;
	border:#CCC solid 1px;
	margin-bottom:60px;
	padding:30px 20px 30px 50px;
}
/* Smaller screens*/

@media only screen and (max-width: 660px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol, .halfbar{
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	}
	nav { 
		width:100%;
		float:left;
  		height: auto;
		text-transform:uppercase;
		z-index:200;
		background:#ffffff;
  	}
  	nav ul {
		display: none;
		height: auto;
		width:100%;
		margin-left:40px;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		padding-bottom:20px;
		margin-left:40px;
		margin-top:-5px;
	}
	nav a#pull:after {
		content:"";
		background: url('/img/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: relative;
		left: -74px;
		top: 15px;
	}
  	nav li {
		width:100%;
		padding:0;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		font-family: 'PT Sans', Arial, sans-serif;
	}
	nav li a:hover {
		text-decoration:none;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
  	}
	nav a:hover {
		text-decoration:none;
	}
	.lg{
	position: absolute;
	z-index: 300;
	right: 5px;
	}
	h1.title {
	line-height:normal;
}
.left {
	float:left;
	height:auto;
	margin-top:50px;
	margin-left:20px;
}
}

/* Mobile */

@media handheld, only screen and (max-width: 480px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}

	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol, .halfbar{
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	}
	nav {
		border-bottom: 0;
		text-transform:uppercase;
		z-index:200;
		width:100%;
		background:#ffffff;
	
	}
	nav a:hover {
		text-decoration:none;
	}
	nav ul {
		display: none;
		height: auto;
		width:100%;
		margin-left:40px;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		margin-left:40px;
		padding-top:5px;
	}
	nav a#pull:after {
		content:"";
		background: url('/img/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		left: -30px;
	}
	.lg{
	position: absolute;
	z-index: 300;
	right: 5px;
	}
h1.title {
	line-height:normal;
}
.left {
	float:left;
	height:auto;
	margin-top:50px;
	margin-left:20px;
}
}

@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		text-transform:uppercase;
		background:#ffffff;
	}
	nav li a {
		font-family: 'PT Sans', Arial, sans-serif;
	}
}
